_id: mgne-feat-21
_key: "!items!mgne-feat-21"
name: "Ballisteering Ancilader"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "When making a ranged attack, you may reduce a corresponding quiver or bullet pouch's Usage Die up to six times to add +1 damage or -1 DR each. After the attack, you suffer Stunned (1)."
  featureId: "21"
